<!--
  Generated template for the SuccessRequestPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Ride Requested</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <div class="pad-sides pad-top text-center">
  	<h2>Successful request</h2>
  	<p>Your ride request has been submitted! We have sent your request to the driver. Most drivers reply within 24 hours.</p>


    <button ion-button block class="btn rounded top-mar-20" (click)="rideHistory()">Return Home</button>

  </div>
</ion-content>
